@charset "UTF-8";
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
  overflow-wrap: anywhere;
  word-break: normal;
  line-break: strict;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: '';
  content: none;
}

q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

figure {
  margin: 0;
}

body {
  font-family: YakuHanJP,"游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  color: #111111;
  font-size: 1.1rem;
  line-height: 2;
}

a {
  color: #333333;
  text-decoration: none;
}

a:hover {
  opacity: 0.6;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

footer .footer {
  padding-top: 10px;
  background: #191919;
}

footer .footer .sns {
  padding-bottom: 20px;
  border-bottom: #CCCCCC 1px solid;
}

footer .footer .sns img {
  height: 30px;
}

footer .footer .sns ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  float: right;
}

@media (max-width: 740px) {
  footer .footer .sns ul {
    float: none;
    text-align: center;
  }
}

footer .footer .sns ul li {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  margin-left: 30px;
}

@media (max-width: 740px) {
  footer .footer .sns ul li {
    margin: 10px auto;
  }
}

footer .footer .sns ul li img {
  height: 24px;
}

footer .footer a {
  color: #fff;
}

footer .footer .outline {
  width: 1200px;
  margin: 50px auto;
}

@media (max-width: 740px) {
  footer .footer .outline {
    width: 88%;
    margin: 50px auto;
  }
}

footer .footer dl {
  font-size: 0.8rem;
  float: left;
  margin-right: 100px;
    padding-top: 30px;
}

@media (max-width: 740px) {
  footer .footer dl {
    float: none;
    margin-right: 0;
    padding-top: 30px;
  }
}

footer .footer dl:last-of-type {
  margin-right: 0;
}

footer .footer dt {
  font-size: 0.95rem;
  margin-bottom: 15px;
}

footer .footer dd {
  margin-bottom: 10px;
}

footer .footer .outline::after {
  content: "";
  display: block;
  clear: both;
}

footer .footer .copy {
  border-top: #CCCCCC 1px solid;
  text-align: center;
  color: #fff;
  padding: 20px 0;
  font-size: 0.9rem;
}

nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background: #fff;
  background-color: white;
  -webkit-box-shadow: 0px 10px 12px -10px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 10px 12px -10px rgba(0, 0, 0, 0.2);
}

@media (max-width: 740px) {
  nav {
    padding: 20px;
  }
}

nav a.logo {
  padding: 10px 40px;
}

@media (max-width: 740px) {
  nav a.logo {
      padding: 0;
  }
}

nav a img {
  width: 18vw;
  vertical-align: middle;
}

@media (max-width: 740px) {
  nav a img {
    width: 50vw;
  }
}

nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  align-items: center;
  margin-top: 0vh;
}

@media (max-width: 740px) {
  nav ul {
    display: none;
  }
}

nav li {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  margin-left: 2vw;
  font-weight: bold;
  font-size: 1.1rem;
}

nav > ul > li > a {
  padding-top: 10px;
  padding-bottom: 20px;
}

nav ul::after {
  content: "";
  display: block;
  clear: both;
}

nav .sub-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  justify-content: center;
  position: absolute;
    left: 0;
    top: 57px;
    padding: 10px;
    background: #E0243F;
    width: 100%;
}

nav .sub-menu li {
}

nav .sub-menu li a {
  color: #ffffff;
  font-size: 0.95rem;
}


nav .search-box {
    margin: 10px;
    position: relative;
}

@media (max-width: 740px) {
  nav .search-box  {
    display: none;
  }
}

nav .search-edit {
    padding: 9px 20px;
    border: 1px solid #ccc;
    border-radius: 20px;
}

nav .search-edit::placeholder {
  color: #ccc;
}

nav .search-submit {
    position: absolute;
    right: 8px;
    top: 0;
    font-size: 16px;
    cursor: pointer;
    line-height: 36px;
    border: 0;
    color: #E0243F;
    padding: 0 8px;
    background-color: rgba(255,255,255,0);
}

main {
  overflow: hidden;
}

.mv {
  background: url(assets/images/mv_photo.jpg) center;
  background-size: cover;
  height: 580px;
  text-align: center;
  color: #fff;
}

@media (max-width: 740px) {
  .mv {
    height: 300px;
    white-space: nowrap;
  }
}

.mv div {
  position: relative;
  top: 50%;
  /*親要素を起点に上から50%*/
  /*親要素を起点に左から50%*/
  transform: translateY(-50%);
  /*要素の大きさの半分ずつを戻す*/
  -webkit-transform: translateY(-50%);
  text-align: center;
  margin: auto;
}

.mv div img {
  width: 50%;
}

.mv h1 {
  text-align: center;
  font-size: 1.8rem;
  line-height: 2;
  margin-bottom: 6vh;
}

@media (max-width: 740px) {
  .mv h1 {
    font-size: 1rem;
  }
}

.outline {
  margin: 0 auto;
  width: 88%;
}

.carousel img {
  width: 20px;
}

.flex_row{
  display: flex;
  justify-content: center;
  align-items: center;
}

.flex_row li{
  margin-left: 30px;
}

@media (max-width: 740px) {
  .flex_row {
    flex-direction: column;
  }

  .flex_row li{
    margin-left: 0;
  }

  .flex_row .c-button-white{
    margin: 20px auto !important;
  }
}

.sec01 {
  padding-bottom: 300px;
  position: relative;
}

@media (max-width: 740px) {
  .sec01 {
    padding-bottom: 100px;
  }
}

.sec01 h2 {
  margin-top: 100px;
}

@media (max-width: 740px) {
  .sec01 h2 {
    margin-top: 50px;
  }
}

.sec01 h3 {
  font-size: 1.8rem;
  font-style: oblique;
  color: #E0243F;
}

.sec01 .instagram h3 {
  font-size: 1rem;
  font-style: normal;
  color: #111;
}

@media (max-width: 740px) {
  .sec01 h3 {
    font-size: 1.2rem;
    line-height: 1.7;
  }
}

.sec01 h3:after {
  content: '';
  display: block;
  background: #E0243F;
  height: 3px;
  width: 80px;
  margin: 30px auto;
}

.sec01 .instagram h3:after {
  background: none;
  margin: 0;
}

.sec01-01{text-align: center;}

@media (max-width: 740px) {
  .sec01-01 p {text-align: left !important;}
}

.sec01 .sec01-01 ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: wrap row;
          flex-flow: wrap row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media (max-width: 740px) {
  .sec01 .sec01-01 ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: column;
            flex-flow: column;
  }
}

.sec01 .sec01-01 li div {
  width: 600px;
  padding: 40px;
}

@media (max-width: 740px) {
  .sec01 .sec01-01 li div {
    width: auto;
    padding: 0;
  }
}

.sec01 .sec01-01 img {
  width: 680px;
}

@media (max-width: 740px) {
  .sec01 .sec01-01 img {
    width: 100%;
  }
}

.sec01 .sec01-01 p {
  margin-bottom: 60px;
}

.sec01-02 {
  -ms-flex-item-align: end;
      align-self: flex-end;
  padding-bottom: 40px;
}

.sec02 {
  background: #E0243F;
  position: relative;
  z-index: 0;
  padding: 10px 0 380px 0;
}

@media (max-width: 740px) {
  .sec02 {
    padding-bottom: 130px;
  }
}

.sec02::after{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  /*四角形を傾けます*/
  -webkit-transform: skewY(-10deg);
          transform: skewY(-10deg);
  -webkit-transform-origin: bottom left;
          transform-origin: bottom left;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: #E0243F;
}

.sec03 {
  position: relative;
  z-index: 0;
  padding: 1px 0 200px 0;
}


@media (max-width: 740px) {
  .sec03 {
    padding-bottom: 100px;
  }
}

.sec03 .outline {
  width: 1210px;
}

@media (max-width: 740px) {
  .sec03 .outline {
    width: 88%;
  }
}

.sec03 .category {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
}

@media (max-width: 740px) {
  .sec03 .category {
    display: block;
  }
}

@media (max-width: 740px) {
  .sec03 .category dt {
    text-align: center;
  }
}

.sec03 .category dt img {
  width: 100px;
  margin-right: 20px;
}

@media (max-width: 740px) {
  .sec03 .category dt img {
    width: 100px;
    margin-right: 20px;
    margin-bottom: 1rem;
  }
}

.sec03 .category dd {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 0 5px;
  margin: 0 10px 10px 0;
  vertical-align: middle;
  border: #E0243F 1px solid;
  color: #E0243F;
  font-size: 0.95rem;
  display: inline-table;
}

.sec03 .category dd a {
  color: #E0243F;
  display: block;
}

.sec03::after,
.sec04::after  {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  /*四角形を傾けます*/
  -webkit-transform: skewY(-10deg);
          transform: skewY(-10deg);
  -webkit-transform-origin: bottom left;
          transform-origin: bottom left;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: #fff;
}

.sec04 {
  position: relative;
  z-index: 0;
  padding: 1px 0 280px 0;
}

@media (max-width: 740px) {
  .sec04 {
    padding-bottom: 120px;
  }
}

@media (max-width: 740px) {
  .sec04 h2 img {
    height: 60px;
    padding-top: 60px;
    margin: 0 auto 1vh !important;
  }
}

.sec04 h2 span {
  color: #E0243F;
}

.sec04 li {
  margin-left: 4vw;
}

.sec04 li h3 {
  color: #E0243F;
  font-weight: normal;
}

.sec04 li img {
  width: 200px;
  height: 200px;
}

/*-- white area --*/
.sec_white{
  position: relative;
  z-index: 0;
  padding: 1px 0 200px 0;
}

@media (max-width: 740px) {
  .sec_white {
    padding-bottom: 100px;
  }
}

.home .sec_white5 {
  padding: 10px 0 50px 0;
}

.home .sec_white::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  /*四角形を傾けます*/
  -webkit-transform: skewY(-10deg);
          transform: skewY(-10deg);
  -webkit-transform-origin: bottom left;
          transform-origin: bottom left;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: #fff;
}


.sec05 {
  position: relative;
  z-index: 0;
  padding: 10px 0;
  background: #F4F4F4;
}

.sec05 .outline {
  width: 1200px;
  margin: 50px auto;
}

@media (max-width: 740px) {
  .sec05 .outline {
    width: 80%;
    margin: 30px auto 0 auto;
  }
}

.sec05 a img {
    width: 100%;
}

@media (max-width: 740px) {
  .sec05 ul {
    display: block;
  }
  .sec05 iframe{width: 100% !important;}
}

.sec05 li {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.home .sec05 {
  padding: 10px 0 50px 0;
}

.home .sec05::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  /*四角形を傾けます*/
  -webkit-transform: skewY(-10deg);
          transform: skewY(-10deg);
  -webkit-transform-origin: bottom left;
          transform-origin: bottom left;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: #F4F4F4;
}

.sec06 {
  margin-bottom: 50px;
}

.sec06 ul {
  width: 930px;
  margin: 50px auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (max-width: 740px) {
  .sec06 ul {
    width: 80%;
    display: block;
  }
}

.sec06 li {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  margin-left: 30px;
}

@media (max-width: 740px) {
  .sec06 li {
    margin-left: 0;
  }
}

.sec06 li:first-child {
  margin-left: 0;
}

.sec06 li img {
  width: 100%;
}

.c-button-white {
  width: 240px;
  height: 60px;
  text-align: center;
  margin: 50px auto;
  background: url(assets/images/btn_r.svg) no-repeat;
}

@media (max-width: 740px) {
.c-button-white{ margin: 40px auto 0 auto}
}


.c-button-white a {
  display: block;
  color: #E0243F;
  padding-top: 10px;
  padding-right: 20px;
}

.c-button-red {
  width: 240px;
  height: 60px;
  text-align: center;
  margin: 100px auto 0 auto;
  background: url(assets/images/btn_w.svg) no-repeat;
}

@media (max-width: 740px) {
  .c-button-red {
    margin: 50px auto 0 auto;
  }
}

.c-button-red a {
  display: block;
  color: #fff;
  padding-top: 10px;
  padding-right: 20px;
}

.custom-button,
.su-button {
  display: none !important;
}

.iraibtn {
  display: block;
  width: 300px;
  background: #E0243F;
  color: #fff;
  padding: 20px;
  margin: 20px auto;
  text-align: center;
}

.wikibtn {
  display: block;
  width: 200px;
  border: 1px solid #E0243F;
  background: #fff;
  color: #E0243F;
  padding: 10px;
  margin: 10px 0;
  text-align: center;
}

.c-h2-white span {
  color: #fff;
}

.p-article-list {
  width: 1210px;
  margin: 0 auto;
}

@media (max-width: 740px) {
  .p-article-list {
    width: 92%;
  }
}

.p-article-list a {
  display: block;
}

.p-article-list h4 {
  text-align: center;
  margin-bottom: 40px;
  color: #fff;
}

.p-article-list ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  margin-bottom: -40px;
  align-items: stretch;
  justify-content: space-between;
  flex-wrap: wrap;
}


.p-article-list ul.slider {
  margin-left: 32px !important;
}

@media (max-width: 740px) {
  .p-article-list ul {
    width: 100%;
    margin: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .p-article-list ul.slider {
    width: 86% !important;
    margin: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.p-article-list figure {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.p-article-list li {
  margin-bottom: 40px;
  text-align: left;
  background: #fff;
}


.archive .p-article-list li{
  background: #f5f5f5;
}

.p-article-list .slider li {
  margin-right: 32px !important;
  background: #fff !important;
}


.p-article-list li img {
  width: 370px;
  height: 212px;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
  -o-object-position: 100% 35%;
     object-position: 100% 35%;
}



@media (max-width: 740px) {

  .p-article-list figure {
    display: block;
    width: 100%;
  }


  .p-article-list li {
    margin-bottom: 24px;
    padding: 0 !important;
  }

  .archive .p-article-list li{
    background: #f5f5f5;
  }
  
  .p-article-list li img {
    width: 100% !important;
    height: 160px;
    display: block;
    -o-object-fit: cover;
       object-fit: cover;
  }

  .p-article-list .slider li {
    width: 78vw !important;
  }

  .p-article-list .slider li img {
    width: 100% !important;
    height: 160px;
    display: block;
    -o-object-fit: cover;
       object-fit: cover;
  }

}

.p-article-list li div {
  width: 330px;
  background: #fff;
  margin: auto;
  padding: 8px 20px 20px 20px;
}

.archive .p-article-list li div{
  background: #f5f5f5;
}

@media (max-width: 740px) {
  .p-article-list li div {
    width: 90% !important;
    padding: 1rem !important;
  }

  .archive .p-article-list li div {
    background: #f5f5f5;
  }

  .p-article-list .slider li div {
    width: 78% !important;
    padding: 1rem !important;
  }
}

.p-article-list li div ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items:stretch;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
          margin-left: 0;
}

@media (max-width: 740px) {
  .p-article-list li div ul {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    margin-bottom: 0;
  }
}

.p-article-list li div ul li {
  padding: 0;
}

@media (max-width: 740px) {
  .p-article-list li div ul li {
    margin-bottom: 0;
  }
}

.p-article-list li div ul span {
  font-size: 0.8rem;
  color: #E0243F;
}

.p-article-list li div ul time {
  font-size: 0.8rem;
  text-align: right;
  font-style: oblique;
}

.p-article-list li div h3 {
  overflow: hidden;
  line-height: 1.6;
}

.p-article-list li div p {
  color: #666;
  font-size: 0.9rem;
}

@media (max-width: 740px) {
  .home .p-article-list {
    width: 92%;
  }
}

@media (max-width: 740px) {
  .home .p-article-list li div {
    display: block;
    width: 92%;
  }
}

@media (max-width: 740px) {
  .home .p-article-list li img {
    width: 100%;
    height: 170px;
    overflow: hidden;
    object-fit: cover;
  }

  .p-article-list li{
    padding: 0 10px;
  }
}

.page .p-article-page h1 {
  padding-bottom: 60px;
}

@media (max-width: 740px) {
  .page .p-article-page h1 {
    padding-bottom: 20px;
  }
}

.page .p-article-page h5 {
  font-size: 1.2em;
  color: #3c3c3c;
  line-height: 1.7;
  font-weight: 700;
  margin: 54px 0px 30px -20px;
  padding: 8px 10px 8px 15px;
  border-left: 5px solid #e34c26;
  background: #f6f7f8;
}

.page .p-article-page .staffname {
  font-size: 1.4rem;
  font-weight: bold;
  margin-bottom: 10px;
}

.page .p-article-page .staffbox {
  margin-bottom: 60px;
}

.page .p-article-page table img {
  width: 90%;
  height: auto;
  margin: 0;
  vertical-align: text-top;
}

.p-article-list-5 ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: wrap row;
          flex-flow: wrap row;
  margin-top: 50px;
  margin-bottom: 40px;
  justify-content: space-between;
}

.p-article-list-5 li {
  width: 240px;
  background: #fff;
  line-height: 1.7;
}

@media (max-width: 740px) {
  .p-article-list-5 ul {
    margin-bottom: 20px;
  }
  .p-article-list-5 li {
    width: 40vw;
    margin: 0 0 20px 0;
  }
}

.p-article-list-5 li:first-child,
.p-article-list-5 li:nth-child(6n) {
  margin-left: 0;
}

@media (max-width: 740px) {
  .p-article-list-5 li:nth-child(odd) {
    margin-left: 0;
  }
  .p-article-list-5 li:nth-child(6n) {
    margin-left: 20px;
  }
}

.p-article-list-5 li img {
  width: 240px;
  height: 240px;
  -o-object-fit: cover;
     object-fit: cover;
}

@media (max-width: 740px) {
  .p-article-list-5 li img {
    width: 100%;
    height: 16vh;
  }
}

.p-article-list-5 li dl .cat {
  color: #E0243F;
  font-size: 0.8rem;
}

.p-article-list-5 li dl .cat a {
  color: #E0243F;
}

.p-article-list-5 li dl .name {
  color: #666;
  font-size: 0.8rem;
}

.p-article-list-5 li dl .ttl {
  height: 60px;
  max-height: 60px;
  overflow: hidden;
}

.p-article-page {
  width: 1000px;
  margin: 0 auto;
  padding: 100px 0 60px;
}

@media (max-width: 740px) {
  .p-article-page {
    width: 90%;
    padding: 40px 0;
  }
}

.p-article-page img {
  width: 100%;
  height: auto;
  margin: 0;
}

.p-article-page h1 {
  font-size: 1.5rem;
  line-height: 1.4;
  margin-bottom: 3.5rem;
  position: relative;
}

.p-article-page h1::before {
  background-color: #c02940;
  bottom: -28px;
  content: "";
  height: 4px;
  position: absolute;
  width: 40px;
}

h1.p-article-title {
  font-size: 2rem;
  line-height: 1.4;
  margin-bottom: 0.5rem;
}

h1.p-article-title::before  {
  background: none;
}

@media (max-width: 740px) {
  .p-article-page h1 {
    font-size: 1.2rem;
    line-height: 1.6;
  }
  h1.p-article-title {
    font-size: 1.35rem;
    line-height: 1.6;
  }
}

.p-article-page .p-article-data {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}

.p-article-page .p-article-contents {
  text-align: left;
  line-height: 1.8;
}

.p-article-page .p-article-contents p {
  margin-bottom: 40px;
}

.p-base-red {
  background: #E0243F;
  padding: 100px 0;
}

.archive .p-base-red{
  background: #fff;

}

@media (max-width: 740px) {
  .p-base-red {
    padding: 40px 0;
  }
}

.menu {
  text-align: center;
  margin-bottom: 50px;
}

.two-column {
  width: 1210px;
  margin: 0 auto;
}

@media (max-width: 740px) {
  .two-column {
    width: 80%;
  }
}

.itemsoldout, .c-box, .inquiry {
  display: block !important;
}

.m-pagenation {
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.m-pagenation ol {
  margin: 60px auto 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  list-style: none;
}

.m-pagenation li {
  width: 36px;
  height: 36px;
  margin: 0 5px;
  padding: 0 !important;
  text-align: center;
  color: #fff;
  background: #E0243F;
}

.m-pagenation a {
  width: 36px;
  height: 36px;
  background: #F5F5F5;
  color: #E0243F;
  display: block;
}

.m-pagenation a:hover {
  color: #fff;
  background: #FFD800;
  opacity: 1;
}

.wc-shortcodes-item {
  margin: 0;
}

.h-white span {
  color: #fff;
}

.h-red span {
  color: #E0243F;
}

.h4-ttl {
  font-size: 1.5rem;
  color: #111 !important;
}

@media (max-width: 740px) {
  h2 img {
    margin: 0 auto 3vh;
  }
}

section h2 {
  margin: 80px auto;
}

@media (max-width: 740px) {
  section h2 {
    margin-bottom: 40px;
  }
}

section h2 img {
  height: 90px;
  margin: 0 auto 5vh;
  text-align: center;
  display: block;
}

@media (max-width: 740px) {
  section h2 img {
    height: 50px;
  }
}

section h2 span {
  font-size: 1.2rem;
  font-style: oblique;
  text-align: center;
  display: block;
}

.siteorigin-panels .p-article-page img ,
.siteorigin-panels .p-article-page .p-article-contents p{ margin: 0 ;}

.siteorigin-panels .itemTitlle{
  font-weight: bold;
  font-size: 1.5rem;
  display: inline;
	background-image: linear-gradient(rgba(0,0,0,0) 75%, rgb(230, 0, 15) 70%);
}

.catbox{padding-top: 60px;}
.catbox .item_page_title{
    text-align: center;
    font-size: 2.5rem;
    font-style: oblique;
    margin-bottom: 60px;
  }

  @media (max-width: 740px) {
    .catbox .item_page_title {font-size: 1rem}
    .catbox .lazy-loaded{width: 100% !important;}
  }

  .catbox .lazy{
    width: 30% !important;
    margin-right: 40px !important;
    margin-bottom: 40px !important;
  }

  #itempage .field{
    display: flex;
  }

  .p-article-page .size-thumbnail{
    width: auto !important;
  }

  .tgCft table{
    margin-bottom: 20px;
    max-width: 100%;
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    line-height: 2.2;
  }

  .tgCft table th {
    background-color: #f3f4f5;
  }

  .tgCft table th, .tgCft table td {
    border: 1px solid #ddd;
    padding: 10px;
  }

  img.alignleft {
    display: inline-block;
    margin: 0 1.5em 1em 0;
  }
  .alignleft {
    float: left;
    margin-right: 10px !important;
    margin-bottom: 10px !important;
  }
/*# sourceMappingURL=style.css.map */

.column-list {
  display: flex;
  justify-content: space-between;
  margin-bottom: 32px !important;
}

.column-list li {
 width: 370px;
 margin-bottom: 32px;
 height: auto !important;
}

.column-list li img {
  width: 370px !important;
  height: auto !important;
  object-fit: initial !important;
 }
 


.top-category {
  text-align: center;
  color: #E0243F;
  font-size: 1rem;
  margin: 1rem;
}

.top-category::after {
  content: ' +';
}

.top-category.selected::after {
  content: ' -';
}

.top-category-index {
  display: none;
}

.p-article-data {
  font-weight: bold;
  font-size: 0.75rem;
}

.p-article-data span {
  margin-left: 8px;
}


.p-article-date {
  color: #666;
  font-weight: normal;
  margin-bottom: 0.5rem;
  font-size: 0.9rem;
}

.p-article-author {
  color: #666;
  font-weight: normal;
  margin-bottom: 1rem;
  font-size: 0.9rem;
}

.p-article-share {
  color: #666;
  font-weight: normal;
  font-size: 0.9rem;
  display: flex;
}

.p-article-share span {
  color: #666;
  font-weight: normal;
  margin-bottom: 2rem;
  font-size: 0.9rem;
  display: flex;
  line-height: 24px;
  margin-right: 4px;
}

.p-article-share li {
  list-style: none !important;
}

.a2a_svg {
  width:24px !important;
  height: 24px !important;
}


.a2a_svg svg {
  top: 2px !important;
  width:20px !important;
  height: 20px !important;
}


.p-article-link {
  margin-bottom: 2.5rem;
}

.p-article-link a {
  font-size: 1rem;
  border: 1px #ddd solid;
  border-radius: 999px;
  padding: 1rem;
}

.article-author {
  background:#ffedf0 ;
  padding: 1.5rem;
}

.article-author img{
  display: block;
  width: 80px !important;
  height: 80px !important;
  border-radius: 999px;
  margin: 0 auto 1rem auto;
}

.article-author span {
  display: block;
 margin-bottom: 0.5rem;
 font-weight: bold;
}

.instagram {
  width: 1210px;
  margin: 0 auto 120px auto;
}

.with-sports-title h1 {
  text-align: center;
  padding: 0 !important;
  margin: 0 0 1.5rem 0 !important;
}

.with-sports-title h1::before {
  background: none;
}

.with-sports-title h1 span {
  font-size: 1rem;
}

.cat-title {
  width: 1210px;
  margin: auto;
}

.cat-title img {
  width: 100%;
}

.cat-title p {
  text-align: center;
  margin:1rem 0 2.5rem 0;
}

.sp-only {
  display: none;
}
.pc-only {
  display: block;
}
@media (max-width: 740px) {
  .sp-only {
  display: block;
}
.pc-only {
  display: none;
}

.column-list {
  display: block !important;
  margin-bottom: 1rem !important;
}

.column-list li {
 width: 96% !important;
 margin-bottom: 1rem !important;
}

.column-list li img {
  width: 100% !important;
 }
 .instagram {
  width: 88%;
  margin: 0 auto 40px auto;
}

.with-sports-title h1 span {
  font-size: 0.7rem;
}

.cat-title {
  width: 100%;
  margin: auto;
}

.cat-title p {
  text-align: center;
  font-size: 0.75rem;
  margin:0.75rem 0 2rem 0;
}


}
